#ifndef _I2C_CONF_H_
#define _I2C_CONF_H_

//#define I2C_BIT_TIME 240

#define I2C_REPEATED_START_ON_NACK 1
#define I2C_REPEATED_START_MAX_RETRIES 1
#define I2C_REPEATED_START_DELAY 200

//#define I2C_TI_COMPATIBILITY    1

#endif
